.footer_wrapper {
  background-image: url("../images/why-bg.png");
  /* background-color: var(--green-color); */
  background-color: #000;
  position: relative;
  padding-left: 28px;
  padding-right: 28px;
  /* padding-top: 120px; */
  /* margin-top: 120px; */
}
.get-in-touch {
  position: absolute;
  left: 50%;
  top: 0%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 900px;
  padding: 2rem;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--yellow-color);
}
.get-in-touch h3 {
  color: var(--white-color);
  font-size: 32px;
  font-weight: 600;
  max-width: 400px;
}
.get-in-touch a {
  background-color: var(--black-color);
}
.footer_box {
  margin-left: 3rem;
}
.footer_box h3 {
  font-size: 22px;
  font-weight: bold;
  color: var(--green-color);
  text-transform: capitalize;
}
.footer_box ul {
  margin-top: 20px;
}
.footer_left p {
  color: var(--white-color);
  font-size: 15px;
  margin-top: 5px;
}
.footer_box ul li a {
  display: block;
  margin-bottom: 10px;
  text-transform: capitalize;
  color: var(--white-color);
  display: flex;
  gap: 6px;
  transition: 0.3s ease;
}
.footer_box ul li a:hover {
  color: var(--green-color);
  transition: 0.3s ease;
}
.footer_box ul li a i {
  margin-top: 4px;
  color: var(--green-color);
}
.social-links {
  margin-top: 12px;
  display: flex;
  align-items: center;
  gap: 6px;
}
.social-links a {
  height: 32px;
  width: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--green-color);
  color: var(--white-color);
  font-size: 15px;
  transition: 0.3s ease;
  border-radius: 100px;
}
.social-links a:hover {
  background-color: var(--yellow-color);
  transition: 0.3s ease;
  transform: translateY(-2px);
}
.copyright {
  background-color: var(--green-color);
  padding: 10px 12px;
  color: var(--white-color);
  padding-left: 28px;
  padding-right: 28px;
}
.copyright p {
  color: var(--white-color);
}
.copyright_content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 1440px) {
  .footer_box h3 {
    font-size: 20px;
  }
  .footer_box {
    margin-left: 2rem;
  }
  .footer_wrapper {
    padding: 50px 40px;
  }
}

@media (max-width: 1200px) {
  .footer_box {
    margin-left: 0;
    margin-top: 2rem;
  }
}

@media (max-width: 768px) {
  .footer_box h3 {
    font-size: 17px;
  }
  .footer_box ul {
    margin-top: 14px;
  }
  .footer_left p {
    margin-top: 12px;
  }
  .footer_wrapper {
    padding: 30px 20px;
  }
  .copyright_content {
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
    text-align: center;
  }
  .copyright p {
    line-height: 20px;
    font-size: 14px;
  }
  .footer_box {
    margin-top: 20px;
  }
}
